#header {
    height: 58px;
}

#header .container {
    height:58px;
}

#header .container .navbar-brand {
    height: 38px;
}

 #header .container .navbar-brand .logo {
    height: 38px;
    width: 170px;
    max-height: 38px;
}

#header .desktop-nav {
    height: 58px;
    margin-top: 0px;
}

#header .navbar-right li {
    display:none;
}

#header .navbar-right li.home-link-minimalist,
#header .mobile-nav .home-link-minimalist {
    display: inline;
}

#header .home-link-minimalist img {
    height: 22px;
    width: 22px;
}

#header .navbar-form .form-group {
    display: none !important;
}

#btn-search-lupa {
    display: none;
}

#header .bar-menu-desktop {
    display: none !important;
}

#header.header-mobile {
    height: 50px;
}

#header .mobile-nav {
    padding: 0px 16px;
}

#header .mobile-nav .navbar-brand img {
    height: 22px;
    width: 100px;
    max-width: 100px;
}

#header .navbar-toggle {
    display: none;
}

#header .user-login-mobile {
    display: none;
}

#header .shop-cart-wrap {
    display: none;
}

#search-mobile {
    display:none;
}